Subject: Re: mini-GitTogether Oct 2014? (was: Next Git conference or meeting)

From: Stefan Beller <[email-masked]>
Date: Wed, 03 Sep 2014 23:14:25 +0200

On 03.09.2014 23:09, Jeff King wrote:
> Reply-To: 
> In-Reply-To: <CAP8UFD1Jzy2jzRaFh35=[email-masked]>
> 
> On Tue, Sep 02, 2014 at 08:21:37AM +0200, Christian Couder wrote:
> 
>> It looks like there will be no Git conference or Git developer meeting
>> this year.
> 
> I know you are talking about something potentially much larger than
> this, but I wanted to note that Michael Haggerty, Ramkumar Ramachandra,
> and I will all be in the Bay Area for the GSoC Reunion, October 23-26.
> 
> I do not think we want to have a "real" conference, but I wonder if git
> devs would have an interest in getting together for dinner or some
> social time either right before or right after.
> 
> I'm thinking it would probably be small-ish (<20 people), and primarily
> just for people who work on git to talk to each other in person. No
> prepared talks or anything like that. More like an evening tech-group
> meetup. I'm sure some interesting discussions would crop up, and I think
> sometimes the real-world interaction can help smooth later mailing list
> interactions.
> 
> Are people interested in that?
> 
> -Peff
> --

I'd be interested meeting git developers in person.

As I'm moving into the SF Bay area in the beginning of October,
I'd be nearby, so I'd love to visit.

Stefan